Does KeeperChat permit RC4 based TLS encryption?

No, KeeperChat does not use RC4 based TLS encryption for the API or for transporting encrypted data to the cloud vault. RC4 is now considered weak and is only supported for compatibility with older web browsers. More detailed information about our security can be found here.

Still need help? Contact Us Contact Us